
    
      .load_all_images .image_154, .load_image.image_154 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/large/ruohomaki01.JPG?1601017347');
}
.load_all_images .image_panorama_154, .load_image.image_panorama_154 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/panorama_large/ruohomaki01.JPG?1601017347');
}
.load_all_images .video_poster_153, .load_image.video_poster_153 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/large/poster-0.JPG');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_154, .load_image.image_154 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/medium/ruohomaki01.JPG?1601017347');
}
.load_all_images .image_panorama_154, .load_image.image_panorama_154 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/panorama_medium/ruohomaki01.JPG?1601017347');
}
.load_all_images .video_poster_153, .load_image.video_poster_153 {
  background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/medium/poster-0.JPG');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_154,
    .load_image.lazy_pageflow_image_file_thumbnail_large_154,
    .pageflow_image_file_thumbnail_large_154 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/thumbnail_large/ruohomaki01.JPG?1601017347');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_154,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_154,
    .pageflow_image_file_navigation_thumbnail_large_154 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/navigation_thumbnail_large/ruohomaki01.JPG?1601017347');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_154,
    .load_image.lazy_pageflow_image_file_link_thumbnail_154,
    .pageflow_image_file_link_thumbnail_154 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/link_thumbnail/ruohomaki01.JPG?1601017347');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_154,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_154,
    .pageflow_image_file_link_thumbnail_large_154 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/image_files/processed_attachments/000/001/240/v1/link_thumbnail_large/ruohomaki01.JPG?1601017347');
    }
    .load_all_images .lazy_pageflow_video_file_thumbnail_large_153,
    .load_image.lazy_pageflow_video_file_thumbnail_large_153,
    .pageflow_video_file_thumbnail_large_153 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_navigation_thumbnail_large_153,
    .load_image.lazy_pageflow_video_file_navigation_thumbnail_large_153,
    .pageflow_video_file_navigation_thumbnail_large_153 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/navigation_thumbnail_large/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_153,
    .load_image.lazy_pageflow_video_file_link_thumbnail_153,
    .pageflow_video_file_link_thumbnail_153 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/link_thumbnail/poster-0.JPG');
    }
    .load_all_images .lazy_pageflow_video_file_link_thumbnail_large_153,
    .load_image.lazy_pageflow_video_file_link_thumbnail_large_153,
    .pageflow_video_file_link_thumbnail_large_153 {
      background-image: url('https://d21lvke7vpudw0.cloudfront.net/main/video_files/posters/000/000/317/v1/link_thumbnail_large/poster-0.JPG');
    }

  
